- name: ls -la
  stdin: ls -la

- name: find_easy
  stdin: find tests -type f

- name: find_medium
  stdin: find tests -type f ! -name Makefile

- name: find_weird
  stdin: find . -exec echo -- {} -- \; -exec pwd \;
